{
  "name": "janishutz.com",
  "version": "1.0.0",
  "main": "build.js",
  "scripts": {
    "build": "node build.js"
  },
  "author": "Janis Hutz",
  "license": "ISC",
  "description": "",
  "devDependencies": {
    "@eslint/js": "^9.0.1",
    "@stylistic/eslint-plugin": "^5.8.0",
    "eslint-plugin-vue": "^10.7.0",
    "typescript-eslint": "^8.55.0"
  }
}
